.error-403__content {
    max-width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    padding: 56px 0px;
}

.error-403__element {
    flex: 1;
}

.erro-403__img-content {
    width: 100%;
}

.error-403__title {
    color: var(--color-black-02);
    font-weight: 800;
    font-size: 55px !important;
    margin-bottom: 20px;;
}

.error-403__sub-title {
    color: var(--color-primary);
    font-weight: 700;
    font-size: var(--font-size-h2)!important;
}

.error-403__decription {
    color: var(--color-black-01);
}

.error-403__img {
    width: 100%;
}

@media(max-width:780px){
    .error-403__content{
        flex-direction: column;
    }
}